Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Jailbroken or not?

  1. #1
    Default Jailbroken or not?
    Followed Sn0breeze instructions; got no message that it worked. IPhone 3G 16 GB; now Version 4.2.1; Modem Firmware 05.15.04.

    (BEFORE Sn0breeze, had been Version 4.0.2; Modem Firmware 15.13.04.)

    Gotta unlock this thing ASAP, & don't know how to proceed.

    Pls help!

  2. #2
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,059
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    If you ment 05.13.04 then yes it can be unlocked with ultrasnow downloading it threw Cydia. Do you have a Cydia icon on your springboard?

  3. The Following User Says Thank You to 2k1 For This Useful Post:

    blynckensmom (04-07-2012)

  4. #3
    I don't know what a springboard is. I don't have a Cydia icon anywhere.

    It says 05.15.04
    Last edited by blynckensmom; 04-07-2012 at 03:18 PM.

  5. #4
    Livin the iPhone Life BenderRodriguez's Avatar
    Join Date
    Apr 2008
    Location
    The Future
    Posts
    2,139
    Thanks
    108
    Thanked 239 Times in 197 Posts

    Springboard is just another word for home-screen basically

    Wait till tomorrow and just take it to AT&T and ask them to unlock it

  6. #5
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    I believed I answered this question in your other thread...please try not to post multiple threads on the same topic. This is your third one...but I'll answer you again anyhow.

    You updated your baseband, you didn't jailbreak it properly that's why Cydia isn't on your phone. It seems you likely accidentally restored to stock fw which is why 1) Cydia isn't there and 2) your baseband got upgraded.

    I had suggested that you jailbreak it with redsn0w 0.9.6b5-5 and then go to Cydia to install Fuzzyband. You would then use Fuzzyband to see if you can downgrade your baseband back to 5.13.04. If Fuzzyband won't let you because of the boot loader version, you will be forced to upgrade your baseband to the iPad baseband. This can break your GPS but of Fuzzyband fails that's your only option.

  7. #6
    I used sn0breeze v2.9.3...not that was my choice; that was the sn0wbreeze that came up when I was trying to use the one that the other helper (on the other thread by me abt this phone) suggested I use.

  8. #7
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Or do what BenderRodriguez said. I forgot AT&T is now unlocking out of contract phones.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •